/* Local to this group CSS modifications
 *
 */

/* table for lists of people */
table.locals_tabular {
  border: 0px; /* wysiwyg_content leaves this as 1 */
  }
table.locals_tabular td {
  padding: 5px;
  vertical-align:top;
  border: 0px; /* wysiwyg_content leaves this as 1 */
  text-align: left;
  }
table.locals_tabular th {
  height: 0px; /* not working as hoped */
  padding: 0px;
  border: 0px; /* wysiwyg_content leaves this as 1 */
  }
table.locals_tabular tr {
  height: 0px; /* not working as hoped */
  }

/* table for lists of projects */
table.locals_tabular_sparse {
  border: 0px; /* wysiwyg_content leaves this as 1 */
  }
table.locals_tabular_sparse td {
  padding: 15px;
  vertical-align:top;
  border: 0px; /* wysiwyg_content leaves this as 1 */
  text-align: left;
  }
